首页 > 文章 > AS flutter报错 Could not download kotlin-gradle-plugin.jar

AS flutter报错 Could not download kotlin-gradle-plugin.jar

 
分享图片
在project build.gradle添加classpath"org.jetbrains.kotlin:kotlin-gradle-plugin:$kotlin_version"

 

 
分享图片
在app build.gradle添加apply plugin: ‘kotlin-android-extensions‘


作者:不忘初衷_02ef
链接:https://www.jianshu.com/p/a6e955731bf2
來源:简书
简书著作权归作者所有,任何形式的转载都请联系作者获得授权并注明出处。
时间:2018-12-06 09:57:36阅读(274)
联系我们 - 留言反馈
© 2017 版权所有 鲁ICP备17052893号